Doesnot work with Aptana v2.0 debugger Rated 3 out of 5 stars

Aptana v2.0 (Aptana Debugger 1.5) doesnot work when using
Firebug 1.5 + FireRainbow. When Aptana debugger is used
only with Firebug 1.5, it works fine.

This review is for a previous version of the add-on (1.1).